[224927 ] Update to minor version
diff --git a/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF b/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
index cda141f..cb0d028 100644
--- a/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
+++ b/jsf/tests/org.eclipse.jst.jsf.facesconfig.tests/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.tests;singleton:=true
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
 Bundle-Activator: org.eclipse.jst.jsf.facesconfig.tests.TestsPlugin
 Bundle-Vendor: %Bundle-Vendor.0
 Bundle-Localization: plugin
@@ -14,9 +14,9 @@
  org.eclipse.jst.j2ee.web;bundle-version="[1.1.0,1.2.0)",
  org.eclipse.wst.common.frameworks.ui;bundle-version="[1.1.0,1.2.0)",
  org.junit;bundle-version="[3.8.1,4.0.0)",
- org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,1.1.0)",
- org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,1.1.0)",
- org.eclipse.jst.jsf.core;bundle-version="[1.0.0,1.1.0)"
+ org.eclipse.jst.jsf.facesconfig;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,2.0.0)",
+ org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Export-Package: org.eclipse.jst.jsf.facesconfig.tests;x-internal:=true,